package de.ugoe.cs.util.console.mock;

import de.ugoe.cs.util.console.listener.ICommandListener;

public class MockCommandListener implements ICommandListener {
	private String lastCommand = null;

	public String getLastCommand() {
		return lastCommand;
	}

	@Override
	public void commandNotification(String command) {
		lastCommand = command;
	}
}